[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: problem upgrading from 2.8 to 2.9



On Fri, May 04, 2001 at 03:38:11PM +0200, Sebastian Stark wrote:

> >  /usr/src/gnu/egcs/libiberty/hashtab.c:91: syntax error before `htab_create`
> This is a problem that has been mentioned in this list before. It's cvsup.
> rm -rf /usr/src
> and then checkout a new tree with anoncvs.

nonsense. All you have to grab via anoncvs is the hashtab.c itself.
Another option was mentionend by Christian Weisgerber mentionend 
in another mail this morning:

| Alternatively, you could try to cvsup from grappa.unix-ag.uni-kl.de,                                                               
| which is running a preliminary version of the forthcoming native                                                                   | OpenBSD/i386 port of cvsup, and cvsup snapshot version 16.1a where                                                                 
| various arcane problems including this bug have been fixed.  

Basically meaning, this problem should not occur if you cvsup from
grappa.unix-ag.uni-kl.de.

-fkr
-- 
gpg-fingerprint: 076E 1E87 3E05 1C7F B1A0  8A48 0D31 9BD3 D9AC 74D0 
  |http://www.hazardous.org/ | whois -h whois.ripe.de FKR-RIPE  |
  |all your base are belong to us  |  shame on me  | fkr_(_at_)_IRCnet |